CUDA_ARRAY_DESCRIPTOR(3)

NAME
CUDA_ARRAY_DESCRIPTOR -

SYNOPSIS

  Data Fields

unsigned int NumChannels

Detailed Description

Array descriptor

Field Documentation

  unsigned int CUDA_ARRAY_DESCRIPTOR::NumChannels

Channels per array element

Author

Generated automatically by Doxygen from the source code.